@charset "utf-8";

@import url("reset.css");

@import url('https://fonts.googleapis.com/css?family=Oswald:400,500&display=swap');

/* -------------------------------
   BASE
------------------------------- */

/* margin */
.mt-60 {margin-top:-60px!important;}
.mt-50 {margin-top:-50px!important;}
.mt-40 {margin-top:-40px!important;}
.mt-30 {margin-top:-30px!important;}
.mt-20 {margin-top:-20px!important;}
.mt-10 {margin-top:-10px!important;}
.mt0 {margin-top:0!important;}
.mt5 {margin-top:5px!important;}
.mt10 {margin-top:10px!important;}
.mt15 {margin-top:15px!important;}
.mt20 {margin-top:20px!important;}
.mt25 {margin-top:25px!important;}
.mt30 {margin-top:30px!important;}
.mt40 {margin-top:40px!important;}
.mt50 {margin-top:50px!important;}
.mt60 {margin-top:60px!important;}
.mt70 {margin-top:70px!important;}

/* float */
.left { float:left;}
.right { float:right;}
.fNone { float:none!important;}
.clear { clear:both; }

/* align */
.tLeft { text-align:left!important;}
.tCenter { text-align:center!important;}
.tRight { text-align:right!important;}
.vTop { vertical-align:top!important;}
.vMiddle { vertical-align:middle!important;}
.vBottom { vertical-align:bottom!important;}

.nowrap { white-space:nowrap; }

/* color */
.blue { color:#144398;}
.red { color:#A30035;}
.green { color:#AEC533;}
.pink { color:#EA609E;}

/* text */
.normal { font-weight:normal; }
.bold { font-weight:bold; }
.f10 { font-size:10px!important;}
.f11 { font-size:11px!important;}
.f12 { font-size:12px!important;}
.f13 { font-size:13px!important;}
.f15 { font-size:15px!important;}
.f16 { font-size:16px!important;}
.f18 { font-size:18px!important;}
.lh10 { line-height:1!important;}
.lh12 { line-height:1.2!important;}
.lh15 { line-height:1.5!important;}
.lh18 { line-height:1.8!important;}
.lh20 { line-height:2!important;}
.gothic { font-family:Arial,Verdana,Helvetica,Roboto,'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'游ゴシック','Yu Gothic',sans-serif;}
.serif { font-family:Georgia,'Times New Roman','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','ヒラギノ明朝 Pro','Hiragino Mincho Pro','游明朝','Yu Mincho',HG明朝B,'ＭＳ Ｐ明朝','ＭＳ 明朝',serif;}

/* color */
.block { display:block!important;}
.inline { display:inline!important;}
.inlineBlock { display:inline-block!important;}

/* link */
a {color: #000;text-decoration:underline;}
a:hover {color: #000;text-decoration:none;}

/* transition */
.transition05 {
	-moz-transition-duration:0.5s;
	-o-transition-duration:0.5s;
	-ms-transition-duration:0.5s;
	transition-duration:0.5s;
}
li{
	list-style-type: none;
}
img,
iframe{
	vertical-align: top;
}

p{
	line-height: 1.8;
}

/* -------------------------------
   common
------------------------------- */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	background:#FFF;
}
body {
	font-size:14px;
	line-height:1.5;
	background:#FFF;
	font-family:'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,'游ゴシック','Yu Gothic',Arial,Verdana,Helvetica,Roboto,sans-serif;
	color: #000;
}

.en{
	font-family: 'Oswald', sans-serif;
}

.tit{
	text-align: center;
}

.tit.en{
	font-weight: 500;
}

.btn{
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5;
}

.btn a,
.btn button,
.btn input[type=submit]{
	display: inline-block;
	width: 240px;
	max-width: 100%;
	border: 1px solid #000;
	text-decoration: none;
	background: none;
}

.btn.en a{
	padding-top: 10px;
}

.btn button{
	font-weight: bold;
	font-size: 14px;
	transition: all .3s;
	cursor: pointer;
}

.btnWhite a{
	color: #FFF;
	border-color: #FFF;
}

#pageTit{
	background: #F6F6F6;
	text-align: center;
	font-weight: 500;
	line-height: 1.2;
}

#path ol{
	display: flex;
	flex-wrap: wrap;
}

#path li:not(:last-child):after{
	content:">";
	margin: 0 5px;
}

.subTit{
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.imgCol3{
	display: flex;
	align-items: flex-start;
}


/* -------------------------------
   header
------------------------------- */

#header{
	text-align: center;
	position: absolute;
	width: 100%;
	background: #FFF;
	transition: all .5s;
	z-index: 1010;
	top: 0;
	left: 0;
}

body.headerFix #header{
	position: fixed;
	top: 0;
	border-bottom: 1px solid #000;
	-webkit-animation: header--open 0.4s ease-out 0s forwards;
	animation: header--open 0.4s ease-out 0s forwards;
}

@-webkit-keyframes header--open {
	0% {
		top: -74px;
	}
	100% {
		top: 0;
	}
}
@keyframes header--open {
	0% {
		top: -74px;
	}
	100% {
		top: 0;
	}
}


body.headerFix #header #gNav{
	display: none;
}

#header #logo{
	padding: 12px 0 10px;
}

#header #logo img{
	width: 93px;
}

#header a{
	text-decoration: none;
}

#header #hNav{
	display: flex;
	position: absolute;
	right: 25px;
	top: 25px;
}

#header #btnNav{
	position: absolute;
	left: 25px;
	top: 25px;
	width: 30px;
	height: 24px;
	z-index: 1011;
}

#header #btnNav span,
#header #btnNav:before,
#header #btnNav:after{
	content:"";
	width: 100%;
	height: 4px;
	background: #000;
	position: absolute;
	left:0;
}

#header #btnNav span{
	top: 50%;
	margin-top: -2px;
}

#header #btnNav:before{
	top: 0;
}

#header #btnNav:after{
	bottom: 0;
}

body.navOpen #header #btnNav{
	position: fixed;
}

body.navOpen #header #btnNav span{
	display: none;
}

body.navOpen #header #btnNav:before{
	background: #FFF;
	transform: rotate(45deg);
	top: 50%;
	margin-top: -2px;
}

body.navOpen #header #btnNav:after{
	background: #FFF;
	transform: rotate(135deg);
	bottom: 50%;
	margin-bottom: -2px;
}

#overlayNav{
	position: fixed;
	background: rgba(0,0,0,.95);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	align-items: center;
	justify-content: center;
	text-align: center;
	display: none;
	z-index: 1010;
}

#overlayNav ul{
	width: 300px;
	border-bottom: 1px solid rgba(255,255,255,.1);
}

#overlayNav ul li{
	font-size: 18px;
	border-top: 1px solid rgba(255,255,255,.1);
}

#overlayNav ul li a{
	color: #FFF;
	display: block;
	padding: 10px;
}

/* -------------------------------
   footer
------------------------------- */

#footer{
	background: #000;
	color: #FFF;
	position: relative;
}

#footer a{
	color: #FFF;
	text-decoration: none;
}

#footer #pagetop{
	position: absolute;
}

#footer #pagetop img{
	width: 44px;
}

#footer .inner #fNav > ul > li > a{
	font-size: 18px;
}

#footer .inner #fNav .children li a{
	color: #CCC;
}

#footer .inner #copyright{
	text-align: center;
}


/* -------------------------------
   side
------------------------------- */

#container #side .sideNav:not(:last-child){
	margin-bottom: 30px;
}

#container #side .sideNav dt{
	font-size: 20px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-weight: 500;
}

#container #side .sideNav dd{
	margin-top: 5px;
	padding-left: 15px;
	background: url("../img/common/arrow_black.png") no-repeat left 7px;
	background-size: 5px auto;
}

#container #side .sideNav dd a{
	text-decoration: none;
	word-break: break-all;
}


/* -------------------------------
   contents
------------------------------- */



/* -------------------------------
   home
------------------------------- */

#mv .slick-arrow{
	z-index: 1001;
	opacity: 1;
}

#mv .slick-arrow:before{
	content:"";
}

#mv .slick-next{
	background-image: url("../img/common/slide_next.png");
}

#mv .slick-prev{
	background-image: url("../img/common/slide_prev.png");
}

#newsSec h2{
	background: #000;
	color: #FFF;
	font-weight: 500;
	text-align: center;
}

#newsSec .content{
	background: #F6F6F6;
}

#newsSec .content .post{
	margin-right: 30px;
}

#newsSec .content .post li:not(:last-child){
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #000;
}

#newsSec .content .post time{
	display: block;
	font-weight: bold;
}

#newsSec .content .post a{
	text-decoration: none;
}

#newsSec .content .more{
	text-align: center;
	font-size: 18px;
	font-weight: 500;
}

#newsSec .content .more a{
	text-decoration: none;
}

.blogList{
	display: flex;
	flex-wrap: wrap;
}

.blogList > section a{
	display: block;
	text-decoration: none;
}

.blogList > section figure {
	position: relative;
	width: 100%;
	padding-top: 100%;
	overflow: hidden;
}

.blogList > section figure img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}

.blogList > section time{
	font-weight: bold;
	display: block;
}

.blogList > section .cat{
	background: #AE1A46;
	display: inline-block;
	color: #FFF;
	font-weight: bold;
	padding: 3px 20px;
	font-size: 12px;
	margin-bottom: 7px;
}

.blogList > section h3{
	font-weight: normal;
}

.shopList > section h3{
	text-align: center;
	font-size: 16px;
}

.shopList > section figure {
	position: relative;
	width: 100%;
	padding-top: 75%;
	overflow: hidden;
}

.shopList > section figure img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: 'object-fit: cover;'
}
.shopList > section .address{
	text-align: center;
	line-height: 1.4;
}

.shopList > section .sns{
	display: flex;
	justify-content: center;
	margin: 15px 0 20px;
}

.shopList > section .sns li {
	margin: 0 5px;
}

.shopList > section .sns li img{
	width: 30px;
}

#wholesaleSec{
	background-image: url("../img/home/wholesale_bg.jpg");
	background-position: center center;
	background-size: cover;
	width: auto;
}

#wholesaleSec .inner .tit{
	color: #FFF;
}

#wholesaleSec .inner p:not(.btn){
	text-align: center;
	color: #FFF;
}

#itemsSec .content .head{
	background: #F6F6F6;
}

#itemsSec .content .head h3{
	font-weight: 500;
}

#itemsSec .content .head h3 span{
	border-bottom: 1px solid #000;
	padding-bottom: 5px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}

#itemsSec .content .head h3 span a{
	text-decoration: none;
	color: #777;
	font-weight: bold;
	font-size: 14px;
	padding-left: 15px;
	background: url("../img/common/arrow_gray.png") no-repeat 2px 7px;
	background-size: 5px auto;
}

#itemsSec .content .itemList{
	display: flex;
	flex-wrap: wrap;
}

#itemsSec .content .itemList li{
	font-weight: bold;
	padding-left: 15px;
	background: url("../img/common/arrow_gray.png") no-repeat 2px 7px;
	background-size: 5px auto;
	margin-top: 10px;
}

#itemsSec .content .itemList li a{
	color: #777;
	text-decoration: none;
}

#contentsList{
	border-top: 1px solid #000;
	padding-top: 40px;
}

#contentsList .inner > section{
	border: 1px solid #000;
}

#contentsList .inner > section h3{
	border-bottom: 1px solid #000;
	font-weight: 500;
}

#contentsList .inner > section h3 a{
	text-decoration: none;
	display: block;
	background: url("../img/common/arrow_black.png") no-repeat right 20px;
	background-size: 7px auto;
}

#contentsList .inner > section h3 span{
	display: inline-block;
	font-weight: bold;
	font-size: 14px;
	margin-left: 15px;
	vertical-align: middle;
}

/* -------------------------------
   about
------------------------------- */

.aboutSec .content .txt p:not(:last-child){
	margin-bottom: 20px;
}

/* -------------------------------
   contact
------------------------------- */

.baseTable th{
	text-align: left;
}

.baseTable td input[type="text"],
.baseTable td input[type="email"],
.baseTable td input[type="tel"]{
	border:none;
	background: #EEE;
}
.baseTable td .wpcf7-not-valid-tip {
	display: block;
	margin-top: 10px;
}
.baseTable td textarea{
	border:none;
	background: #EEE;
}

/* -------------------------------
   shop
------------------------------- */

.shopDetail .content .txt p:not(:last-child){
	margin-bottom: 20px;
}

.shopDetail .content .img .slider{
	margin-bottom: 5px;
}

.shopDetail .content .img .thumbnail .slick-track{
	transform: none !important;
	display: flex;
	flex-wrap: wrap;
	margin-left: -5px;
}

.shopDetail .content .img .thumbnail .slick-cloned{
	display: none;
}

.shopDetail .content .img .thumbnail li{
	float: none !important;
	opacity: .5;
	margin-top: 5px;
	margin-left: 5px;
}

.shopDetail .content .img .thumbnail li.slick-current{
	opacity: 1;
}

.shopDetail .content .img .thumbnail .slick-track::before,
.shopDetail .content .img .thumbnail .slick-track::after{
	content: none !important;
}

.shopDetail .slick-arrow{
	width: 20px;
	height: 31px;
	transition: all .3s;
}

.shopDetail .slick-next{
	right: 12px;
}

.shopDetail .slick-prev{
	left: 12px;
}

.shopDetail .slick-arrow{
	z-index: 1001;
	opacity: 1;
}

.shopDetail .slick-arrow:before{
	content:"";
	width: 20px;
	height: 31px;
	display: block;
}

.shopDetail .slick-next:before{
	background-image: url("../img/shop/slide_next.png");
	background-size: 100% 100%;
}

.shopDetail .slick-prev:before{
	background-image: url("../img/shop/slide_prev.png");
	background-size: 100% 100%;
}

.baseTable td .sns{
	display: flex;
}

.baseTable td .sns li{
	margin-right: 10px;
}

.baseTable td .sns li img{
	width: 30px;
}

/* -------------------------------
   faq
------------------------------- */

.faqList dt{
	padding-left: 58px;
	position: relative;
	font-weight: bold;
	margin-bottom: 20px;
	min-height: 40px;
	padding-top: 8px;
}

.faqList dt:before{
	font-family: 'Oswald', sans-serif;
	content:"Q";
	width: 40px;
	height: 40px;
	text-align: center;
	background: #000;
	line-height: 40px;
	position: absolute;
	left: 0;
	top: 0;
	color: #FFF;
	font-weight: 500;
}

.faqList dd{
	padding-left: 58px;
	position: relative;
	padding-top: 8px;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #DDD; 
}

.faqList dd:last-child{
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

.faqList dd:before{
	font-family: 'Oswald', sans-serif;
	content:"A";
	width: 40px;
	height: 40px;
	text-align: center;
	background: #AD1A46;
	line-height: 40px;
	position: absolute;
	left: 0;
	top: 0;
	color: #FFF;
	font-weight: 500;
	font-size: 18px;
}

/* -------------------------------
   news
------------------------------- */

.newsList{
	border-top: 1px solid #000;
}

.newsList li{
	border-bottom: 1px solid #000;
}

.newsList li time{
	font-weight: bold;
}
.newsList li .cat{
	padding: 5px 15px;
	font-size: 12px;
	background: #F6F6F6;
}

.newsList li  p {
	margin-top: 10px;
}
.newsList li a{
	text-decoration: none;
}

.wp-pagenavi{
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
}

.wp-pagenavi .pages{
	display: none;
}

.wp-pagenavi a{
	text-decoration: none;
}

.wp-pagenavi a.page{
	display: block;
	border: 1px solid #000;
	margin: 0 2px;
}

.wp-pagenavi .previouspostslink{
	margin-right: 10px;
}

.wp-pagenavi .nextpostslink{
	margin-left: 10px;
}

.wp-pagenavi .current{
	color: #FFF;
	background: #000;
	margin: 0 2px;
}

article.post .entryMeta{
	margin-bottom: 10px;
	display: flex;
	align-items: center;
}

article.post .entryMeta time{
	font-weight: bold;
	margin-right: 20px;
}

article.post .entryMeta .cat{
	padding: 5px 15px;
	font-size: 12px;
}

article.post.newsPost .entryMeta .cat{
	background: #F6F6F6;
}

article.post.blogPost .entryMeta .cat{
	color: #FFF;
	background: #AE1A46;
}

article.post .entryTit{
	border-bottom: 1px solid #000;
}

/* -------------------------------
   items
------------------------------- */

.itemsList{
	display: flex;
	flex-wrap: wrap;
}

.itemsList li{
	text-align: center;
}

.itemsList li a{
	display: block;
	text-decoration: none;
}

.itemsList li a figure {
	position: relative;
	width: 100%;
	padding-top: 75%;
	overflow: hidden;
	background: #EEE;
}

.itemsList li a figure img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 100%;
	object-fit: contain;
	font-family: 'object-fit: contain;'
}


/* -------------------------------
   recruit
------------------------------- */

#recruitInquiry > *:nth-child(n+2) {
	margin-top: 20px;
}


/* -------------------------------
   base
------------------------------- */

.baseArea > section .baseList > section .icon{
  text-align: center;
}

.baseArea > section .baseList > section .icon img{
  width: 50px;
}

.baseArea > section .baseList > section:not(:first-child){
  margin-top: 40px;
}

.baseArea > section .baseList > section .img{
  text-align: center;
}

.baseArea > section .baseList > section h3{
  text-align: center;
  font-size: 16px;
}